Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 12:40:33 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  /startOver Bot:  Hi Mohamed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4550863189 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097466237575            04:27 PM, 1
 6th Apr                     mohamed                    Ok           04:27 PM, 16th Apr                   fatma                   Hi Mohamed, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:28 PM, 16th Apr                     mohamed                    I need to know when i will receive my order           04:29 PM, 16th Apr                     mohamed                    If this will take more days i will cancel the order           04:29 PM, 16th Apr                     mohamed                    And i need to cancel items           04:30 PM, 16th Apr                   fatma                   4550863189 is this your order number ?           04:30 PM, 16th Apr                     mohamed                    Yes           04:30 PM, 16th Apr                     mohamed                    Hello           04:31 PM, 16th Apr                   fatma                   sorry for late reply           04:31 PM, 16th Apr                   fat
 ma                   Could you please allow me 2 minutes to check your order details?           04:31 PM, 16th Apr                     mohamed                    Ok           04:33 PM, 16th Apr                   fatma                   I can see that the order on it's way to you           04:34 PM, 16th Apr                   fatma                   and the courier team will contact you on +97466237575           04:34 PM, 16th Apr                   fatma                   Is there anything else i can help you with?           04:35 PM, 16th Apr                     mohamed                    When           04:37 PM, 16th Apr                   fatma                   It's not mentioned in my system           04:39 PM, 16th Apr                     mohamed                    Ok thank you           04:40 PM, 16th Apr                   fatma                   but the delivery agent will contact you before delivery           04:40 PM, 16th Apr                   fatma                   It was
  a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409882